{
  "verseBefore": "Truh varơuq  garoong, tq manưưr. Truh xuum klaak, dayh haam trôôch. Đôôiq dii Lôôk dayh hơu varơuq Kadraq.",
  "verseAfter": "Truh varơuq  garoong, tee manưưr. Truh xuum klaak, dayh haam trôôch. Đôôiq dii Lôôk dayh hơu varơuq Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-06-19T03:13:13.823Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
